OgreD3D11VideoMode.h File Reference
`#include "OgreD3D11Prerequisites.h"`

Go to the source code of this file.

## Classes

class | Ogre::D3D11VideoMode

## Namespaces

namespace | Ogre

## Variables

static unsigned int | Ogre::modeCount = 0

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24